body{
margin:0;
padding:0;
background-image: url(images/bg.gif);
background-position: center;
font-family: Arial, Helvetica, sans-serif;
}

#maincontainer{
width: 980px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

#topsection{
height: 59px; /*Height of top section*/
}

#topsection h1{
margin:0;
padding:0px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin: 0 240px 0 260px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}

#leftcolumn{
float: left;
width: 260px; /*Width of left column in pixel*/
margin-left: -980px; /*Set margin to that of -(MainContainerWidth)*/
}

#rightcolumn{
float: left;
width: 240px; /*Width of right column*/
margin-left: -240px; /*Set left margin to -(RightColumnWidth)*/
}

#footer{
	clear: left;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	border-top: solid 3px #FFFFFF;
	padding-left: 20px;
	padding-top: 10px;
	margin: 0;
	vertical-align: top;
	font-size: 12px;
	height: 30px;
}

#footer a{
color: #FFFF80;
}

#middletext {
	width:440px;
	padding: 20px;
	margin: 0 auto;
	text-align: justify;
	vertical-align: top;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	border: none;
}
#middletext a, #middletext a:hover {
	color: #000000;
}

.innertube {
margin-left: 20px;
margin-top: 3px;
margin-right: 20px;
}

.titlesection {
	font-size: 18px;
	font-weight: bold;
}

.title {
	font-size: 14px;
	font-weight: bold;
}

.whitetitle {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
}

.news {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	background-color: #333333;
	color: #FFFFFF;
	font-size: 11px;
}

.news a, .news a:active, .news a:visited, .news a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#yellow {
	padding-top: 10px;
	padding-left: 10px;
	margin: 0 auto;
	text-align: left;
	vertical-align: top;
	background-color: #FFED00;
	color: #000000;
}

.onyellow {
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	font-size: 11px;
	color: #000000;
	background-color: #FFED00;
	border-left: solid 1px #000000;
}

.onyellow a, .onyellow a:active, .onyellow a:hover, .onyellow a:visited {
	color: #000000;
	text-decoration: underline;
}

#menun, #menu a {
	margin-left:30px;
	text-align: left;
	vertical-align: top;
	color: #CCCCCC;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

#menu a:hover {
	color: #FFED00;
	text-decoration: none;
}

.menuon{
color: #FFED00;
}

#menuterzo, #menuterzo a {
	padding-left: 20px;
	margin: 0 auto;
	text-align: left;
	vertical-align: top;
	background-color: #000000;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
#menuterzo a:hover {
	color: #FFED00;
	text-decoration: none;
}

#tablefiles td, #tablefiles td a {
font-size: 12px;
height: 26px;
border-top: solid 1px #999999;
background-color: #333333;
color: #999999;
text-decoration: none;
}

#tablefiles td a:hover{
color: #FFFFFF;
text-decoration: none;
border:0;
}

.contentimg {
padding-right: 10px;
text-align: left;
}

.toggleborder img{
border: 1px solid #999999;
}

.toggleborder:hover img {
border-color: #FFED00;
}

.toggleborder_on img {
border: 1px solid #FFED00;
}

.small {
font-size: 11px;
color: #666666;
}